@echo off

echo.
echo  Lineage II C4 Decoding Tool Cleaner       By: Remolus
echo.
echo  #########################
echo  # Options:              #
echo  #########################
echo  #                       #
echo  # Y = Yes        N = No #
echo  #########################
echo.
echo.

REM ##################################################################

Echo Attention !
:question
set cleaning=q
set /p cleaning=Desire to delete all modified and unmodified files ? - 
echo.
echo.
echo.
if /i %cleaning%==Y goto Yes
if /i %cleaning%==N goto finish


REM ##################################################################

:Yes
del /s *.ini
del /s en\*.txt
del /s *.dat
del /s *.int
del /s *.u
echo.
echo.
echo.

goto cleared

REM ##################################################################

:cleared
set cleared=x
echo The files got erased.
set /p cleared=Thanks for using Lineage II Cleaner by Remolus ® 2006 (Press now Q to quit) - 
if /i %cleared%==Q goto end

REM ##################################################################

:finish
set finish=x
echo The files didn't got erased.
set /p finish=Thanks for using Lineage II Cleaner by Remolus ® 2006 (Press now Q to quit) - 
if /i %finish%==Q goto end